Initialize the video to be edited
Endpoint: POST https://4zapi.com/kling/v1/videos/multi-elements/init-selection
Parameters
Content-Type(header, string): Request body Content-Type, usually application/jsonAuthorization(header, string): Bearer API Key
Request body (application/json)
video_id(string): Video ID from history (last 30 days) for editing only durations 2–5s or 7–10s related to video_url; provide exactly onevideo_url(string): Video URL: download link on upload; returned URL when editing selection only MP4 and MOV only durations 2–5s or 7–10s
Request example
{
"video_id": "828013548709777428",
"video_url": ""
}